/*
Theme Name: Author Child 02
Theme URI: https://arraythemes.com/themes/author-wordpress-theme/
Template: author
Author: Array
Author URI: https://arraythemes.com
Description: Author was crafted to give your audience a rich and comfortable reading and browsing experience. By removing common distractions and using a minimal, focused design, users can focus solely on what's important – your content.
Tags: blue,gray,light,white,two-columns,right-sidebar,fluid-layout,custom-background,custom-menu,editor-style,featured-images,sticky-post,theme-options,translation-ready
Version: 4.1.3.1483941170
Updated: 2017-01-09 05:52:50

*/

.entry-title {
	font-size:32px;
	font-weight: bold;
}

.logo-text span{
	display: block;
	font-size: 19px;
}

.logo-text a{
	font-weight: bold;
}

body {
	background-color: white;
}

h1, h2, h3, h4, h5, h2, .entry-title a, .entry-title{
	color: black;
}

p {
	color: black;
}

#content .entry-title a {
    color: black !important;
}

.title-wrap {
	background-color: white;
}

#content .post-content a {
color:#3A579A !important;
}